Bug 907421 - [User Portal] Events sorting - oldest first
[User Portal] Events sorting - oldest first
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-userportal (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.2.0
Assigned To: Ravi Nori
Jiri Belka
infra
: Regression
Depends On:
Blocks: 915537
  Show dependency treegraph
 
Reported: 2013-02-04 05:56 EST by Jiri Belka
Modified: 2016-02-10 14:39 EST (History)
8 users (show)

See Also:
Fixed In Version: sf8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bad time sorting (72.80 KB, image/png)
2013-02-04 05:56 EST, Jiri Belka
no flags Details
sf7 (173.65 KB, image/png)
2013-02-18 03:08 EST, Jiri Belka
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 12181 None None None Never

  None (edit)
Description Jiri Belka 2013-02-04 05:56:50 EST
Created attachment 692678 [details]
bad time sorting

Description of problem:
Events are sorted in User Portal differently from Administration Portal. In User Portal events in a way that oldest events are shown first, then newer.

Version-Release number of selected component (if applicable):
sf5

How reproducible:
100%

Steps to Reproduce:
1. Check time sorting for events in User Portal
2.
3.
  
Actual results:
I see oldest events on the top of the list.

Expected results:
Newest/current events on the top of the list like in Administration Portal.

Additional info:
Comment 2 Ravi Nori 2013-02-15 13:36:39 EST
I am looking at events under VirtualMachines and Templates and they are sorted properly. Which events list should I look at.

(In reply to comment #0)
> Created attachment 692678 [details]
> bad time sorting
> 
> Description of problem:
> Events are sorted in User Portal differently from Administration Portal. In
> User Portal events in a way that oldest events are shown first, then newer.
> 
> Version-Release number of selected component (if applicable):
> sf5
> 
> How reproducible:
> 100%
> 
> Steps to Reproduce:
> 1. Check time sorting for events in User Portal
> 2.
> 3.
>   
> Actual results:
> I see oldest events on the top of the list.
> 
> Expected results:
> Newest/current events on the top of the list like in Administration Portal.
> 
> Additional info:
Comment 3 Jiri Belka 2013-02-18 03:08:48 EST
Created attachment 698752 [details]
sf7

RHEL6.4, FF17, sf7 - incorrent sorting, bad order.
Comment 5 Jiri Belka 2013-02-22 07:06:10 EST
ok, sf8
Comment 6 Itamar Heim 2013-06-11 04:40:12 EDT
3.2 has been released
Comment 7 Itamar Heim 2013-06-11 04:40:14 EDT
3.2 has been released
Comment 8 Itamar Heim 2013-06-11 04:40:18 EDT
3.2 has been released
Comment 9 Itamar Heim 2013-06-11 04:47:54 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.